<?php include('partie1_admin.php'); ?>
          <div id="coverer" align="center"> 
    
    <div align="center" style="margin-top:30px; border:0px; border-radius:15px;"></div>
<div class="page"> Panneau d'administration
</div>

<?php
	echo '<div style="font-size:18px; font-family:arial;">'.$_SESSION['nom_util'].'</div>';
	?>

<a href="administration_suite.php"><p class="bouton_design" style="display:inline-block; color:#fff;">Retour</p></a>


<div class="cov">


<?php
if(isset($_GET['mark']))
{
	$_GET['mark'] = htmlspecialchars($_GET['mark']);
	include('connexion_mysql.php');
	$retour = 'SELECT * FROM type_article WHERE id_grpe = "'.$_GET['mark'].'" ORDER BY id_type ASC';
$res = $conn->query($retour);
while($donnees = mysqli_fetch_array($res))
{
echo '<div align="center" class="menu"><a href="liste_article.php?mark='.stripslashes($donnees['id_type']).'">'.stripslashes($donnees['libelle_type']).'</a></div>';

}

}?>

<br />


<br>




</div>
<br>



</div>

<p class="bouton_design" style="margin-left:auto; margin-right:auto;">
<a href="<?php echo'deconnexion.php?deconnexion='.$_SESSION['id'].''; ?>">Deconnexion</a></p>
</body>
</html>